Bug 1132 - FileFolder.createChild does not appear to handle a null value for "ext".
FileFolder.createChild does not appear to handle a null value for "ext".
Status: CLOSED WORKSFORME
Product: platform
Classification: Unclassified
Component: -- Other --
3.x
All All
: P4 (vote)
: TBD
Assigned To: Jesse Glick
issues@platform
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 1999-02-03 01:00 UTC by Jesse Glick
Modified: 2008-12-23 10:55 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jesse Glick 1999-02-03 01:00:12 UTC
This might (I think) be required were a call made to FileObject.createData("test", null).
Comment 1 Quality Engineering 2003-07-02 14:54:22 UTC
Resolved for 3.4.x or earlier, no new info since then -> verify.
Comment 2 Quality Engineering 2003-07-02 15:13:09 UTC
Resolved for 3.4.x or earlier, no new info since then -> closing.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo